<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'sv_wp', version '3.7'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Din ansökan om kursanmälan har avbrutits.';
$string['applicationconfirmednotification'] = 'Din ansökan om kursanmälan har bekräftats.';
$string['applicationdeferrednotification'] = 'Din ansökan om kursanmälan är avvaktande (du står för närvarande på väntelistan).';
$string['apply:config'] = 'Konfigurera instanser av ansökningsregisteringar';
$string['apply:manage'] = 'Hantera användarregistreringar';
$string['apply:manageapplications'] = 'Hantera ansökningsregistrering';
$string['apply:unenrol'] = 'Avregistrera användare från kursen';
$string['apply:unenrolself'] = 'Avregistrera sig själv från kursen';
$string['applycomment'] = 'Kommentar';
$string['applydate'] = 'Registreringsdatum';
$string['applymanage'] = 'Hantera ansökningar';
$string['applyuser'] = 'Förnamn / Efternamn';
$string['applyusermail'] = 'E-post';
$string['btncancel'] = 'Neka ansökningar';
$string['btnconfirm'] = 'Bekräfta ansökningar';
$string['btnwait'] = 'Avvakta ansökningar';
$string['cancelmail_heading'] = 'E-post Nekad ansökan';
$string['cancelmailcontent'] = 'Nekad ansökan e-postinnehåll';
$string['cancelmailcontent_desc'] = 'Använd följande parametrar för att ersätta e-postinnehåll med data från Moodle.<br/>{firstname}:Användarens förnamn; {content}:Kursens namn;{lastname}:Användarens efternamn;{username}:Användarens registrerade användarnamn';
$string['cancelmailsubject'] = 'Nekad ansökan e-post ämne';
$string['cantenrol'] = 'Registrering är inaktiverad';
$string['comment'] = 'Kommentar';
$string['confirmenrol'] = 'Hantera ansökan';
$string['confirmmail_heading'] = 'E-post Godkänd ansökan';
$string['confirmmailcontent'] = 'Godkänd ansökan e-postinnehåll';
$string['confirmmailcontent_desc'] = 'Använd följande parametrar för att ersätta e-postinnehåll med data från Moodle.<br/>{firstname}:Användarens förnamn; {content}:Kursens namn;{lastname}:Användarens efternamn;{username}:Användarens registrerade användarnamn;{timeend}: När registreringen förfaller';
$string['confirmmailsubject'] = 'Godkänd ansökan e-post ämne';
$string['confirmusers'] = 'Registrera Bekräfta';
$string['confirmusers_desc'] = 'Användare i gråfärgade rader står på väntelistan.';
$string['coursename'] = 'Kurs';
$string['custom_label'] = 'Anpassad etikett';
$string['defaultperiod'] = 'Standard registreringsperiod';
$string['defaultperiod_desc'] = 'Standardvärde för hur länge som registreringen är giltig. Om den är inställd på noll kommer registreringstiden att vara obegränsad som standard.';
$string['defaultperiod_help'] = 'Standardvärde för hur länge som registreringen är giltig, från det ögonblick då användaren registreras. Om inaktiverad, kommer registreringstiden att vara obegränsad som standard.';
$string['editdescription'] = 'Textruta beskrivning';
$string['enrolname'] = 'Bekräftelse kursregistrering';
$string['enrolperiod'] = 'Registreringsperiod';
$string['enrolperiod_desc'] = 'Standardvärde för hur länge som registreringen är giltig. Om den är inställd på noll kommer registreringstiden att vara obegränsad som standard.';
$string['enrolperiod_help'] = 'Tiden som registreringen är giltig, som börjar från det ögonblick användaren registrerar sig själv. Om inaktiverad kommer registreringsvaraktigheten att vara obegränsad.';
$string['enrolusers'] = 'Registera deltagare';
$string['expiredaction'] = 'Händelse när registreringen förfaller';
$string['expiredaction_help'] = 'Välj åtgärd som ska utföras när registreringen löper ut. Observera att vissa användardata och inställningar raderas från kursen under avregistrering.';
$string['expiry_heading'] = 'Utgångsinställningar';
$string['expirymessageenrolledbody'] = 'Kära {$a->user},

Detta är en notis om att din registrering i kursen \'{$a->course}\' löper ut den {$a->timeend}.

Om du behöver hjälp, kontakta {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Tillämpa notis för utgångsdatum för anmälningar';
$string['expirymessageenrollerbody'] = 'Ansökan om anmälan till kursen \'{$a->course}\' kommer att löpa ut inom de närmaste {$a->threshold} för följande användare:

    {$a->users}

För att förlänga deras anmälan, gå till {$a->extendurl}.';
$string['expirymessageenrollersubject'] = 'Tillämpa meddelande om utgående anmälan';
$string['expirynotifyall'] = 'Lärare och registrerad användare';
$string['expirynotifyenroller'] = 'Endast lärare';
$string['group'] = 'Grupptilldelning';
$string['group_help'] = 'Du kan tilldela inga eller flera grupper';
$string['mailtoteacher_suject'] = 'Ny anmälningsförfrågan!';
$string['maxenrolled'] = 'Max antal deltagare';
$string['maxenrolled_help'] = 'Specificera maximala antalet användare som kan ansöka. 0 betyder obegränsat.';
$string['maxenrolled_tip_1'] = 'av';
$string['maxenrolled_tip_2'] = 'platser redan bokade.';
$string['maxenrolledreached_left'] = 'Maximalt antal ansökande';
$string['maxenrolledreached_right'] = 'har uppnåtts.';
$string['messageprovider:application'] = 'Meddelanden om kursregistreringsansökan';
$string['messageprovider:cancelation'] = 'Meddelanden om avbokning av kursregistreringsansökan';
$string['messageprovider:confirmation'] = 'Meddelanden om bekräftelse av kursregistreringsansökan';
$string['messageprovider:expiry_notification'] = 'Tillämpa meddelanden om utgångsdatum för registrering';
$string['messageprovider:waitinglist'] = 'Meddelanden om uppskjutande av kursregistreringsansökan';
$string['newapplicationnotification'] = 'Det finns en ny ansökan att granska.';
$string['newenrols'] = 'Tillåt nya ansökningar';
$string['notification'] = '<b>Din ansökan har skickats in</b>. <br/><br/>Du kommer att få information via e-post när din registrering har behandlats.';
$string['notify_desc'] = 'Ange vem som ska meddelas om nya kursregistreringsansökningar';
$string['notify_heading'] = 'Aviseringsinställningar';
$string['notifycoursebased'] = 'Meddelande om ny ansökan om registrering (baserat på instans, t.ex. kurslärare)';
$string['notifycoursebased_desc'] = 'Standard för nya instanser: Meddela alla som har behörigheten \'Hantera ansökningar om registrering\' för den motsvarande kursen (t.ex. lärare och administratörer)';
$string['notifyglobal'] = 'Ny notis om kursregistrering (globalt, t.ex. globala administratörer och administratörer)';
$string['notifyglobal_desc'] = 'Definiera vem som får meddelanden om nya kursregistreringsansökningar för valfri kurs.';
$string['opt_commentaryzone'] = 'Kommentarsfält';
$string['opt_commentaryzone_help'] = 'Ja -> Aktivera kommentarsfältet i anmälningsformuläret';
$string['pluginname'] = 'Anmälningsformulär';
$string['pluginname_desc'] = 'Med denna plugin kan användare ansöka om att bli registrerade på en kurs. En lärare eller webbplatsadministratör måste sedan godkänna registreringen innan användaren blir registrerad.';
$string['privacy:metadata'] = 'Pluginet för bekräftelse av kursregistrering lagrar inte några personuppgifter.';
$string['sendexpirynotificationstask'] = 'Tillämpa registrering av uppgift skicka meddelanden om utgångsdatum';
$string['show_extra_user_profile'] = 'Visa extra användarprofilfält på anmälningsskärmen';
$string['show_standard_user_profile'] = 'Visa standardfält för användarprofil på anmälningsskärmen';
$string['status'] = 'Tillåt Anmälningsformulär';
$string['status_desc'] = 'Tillåt kursåtkomst för internt registrerade användare.';
$string['submitted_info'] = 'kursregistreringsinformation';
$string['user_profile'] = 'Användarprofil';
$string['waitmail_heading'] = 'E-post för väntelistan';
$string['waitmailcontent'] = 'Innehåll för väntelista-e-post';
$string['waitmailcontent_desc'] = 'Använd följande specialtecken för att ersätta e-postinnehållet med data från Moodle.<br/>{firstname}: Användarens förnamn; {content}: Kursnamnet; {lastname}: Användarens efternamn; {username}: Användarens registreringsanvändarnamn';
$string['waitmailsubject'] = 'Ämne för väntelista-e-post';
