<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'sv_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Aktiva certifikat';
$string['afterallocationdate'] = 'Efter tilldelningsdatum';
$string['aftercompletion'] = 'Efter slutförande';
$string['afterduedate'] = 'Efter förfallodatum';
$string['afterpreviouscertexpdate'] = 'Efter tidigare certifierings utgångsdatum';
$string['afterstartdate'] = 'Efter startdaum';
$string['allocateusers'] = 'Tilldela användare';
$string['allocationdate'] = 'Tilldelningsdatum';
$string['allocationdateisonorafter'] = 'Tilldelningsdatum på eller efter';
$string['allocationenddate'] = 'Tilldelningens slutdatum';
$string['allocationfor'] = 'Tilldelning för \'{$a}\'';
$string['allocationsource'] = 'Tilldelningskälla';
$string['allocationstartdate'] = 'Tilldelningens startdatum';
$string['allocationwindowenddate'] = 'Slutdatum';
$string['allocationwindowenddate_help'] = 'Slutdatum för tilldelningsfönstret';
$string['allocationwindowstartdate'] = 'Startdatum';
$string['allocationwindowstartdate_help'] = 'Startdatum för tilldeningsfönster';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkiverad';
$string['archivedcertifications'] = 'Arkiverade certifieringar';
$string['archivedconfirmation'] = 'Är du säker på att du vill arkivera certifieringen \'{$a}\'? Arkiverad certifiering kommer inte längre att vara tillgänglig för chefer eller deltagare och kan endast ses i historiska rapporter.';
$string['archivedon'] = 'Arkiverad den';
$string['autocreategroups'] = 'Lägg till i kursgrupper';
$string['autocreategroups_help'] = 'När användare är registrerade i programkurser kan de automatiskt läggas till i samma grupp. Om "för denna certifiering" väljs kommer en separat grupp för denna certifiering att användas och den kommer att skilja sig från de andra certifieringarna som använder samma program.';
$string['autocreategroupsasinprogram'] = 'Som definierat i programmet';
$string['autocreategroupscertification'] = 'Skapa grupper för denna certifiering';
$string['calendarduedate'] = 'Förfallodatum för certifiering {$a}';
$string['calendarexpirydate'] = 'Utgångsdatum för certifiering {$a}';
$string['certification:allocateuser'] = 'Behörighet att tilldela användare';
$string['certification:edit'] = 'Behörighet att redigera';
$string['certificationfullname'] = 'Certifieringens fullständiga namn';
$string['certificationfullname_help'] = 'Certifieringens fullständiga namn';
$string['certificationidnumber'] = 'Certifieringens ID-nummer';
$string['certificationidnumber_help'] = 'ID-numret för en certifiering används endast vid matchning av certifieringen mot externa system och visas inte någonstans på sajten. Om certifieringen har ett officiellt kodnamn kan det anges, annars kan fältet lämnas tomt.';
$string['certificationname'] = 'Certifieringens namn';
$string['certificationprogress'] = 'Certifieringsslutförande';
$string['certificationrules'] = 'Certifieringsregler';
$string['certifications'] = 'Certifieringar';
$string['certificationstatus'] = 'Certifieringsstatus';
$string['certificationtags'] = 'Certifieringstaggar';
$string['certificationtags_help'] = 'Taggar för denna certifiering';
$string['certified'] = 'Certifierad';
$string['certifiedby'] = 'Certifierad av';
$string['certifieddate'] = 'Certifieringsdatum';
$string['certifiedtype'] = 'Certifieringstyp';
$string['certify'] = 'Certifiera';
$string['certifyexpirydate'] = 'Utgångsdatum';
$string['certifyexpirydate_help'] = 'Välj ett utgångsdatum för denna certifierade användare, "Standard" (visar den aktuella certifieringskonfigurationen), "Aldrig" eller ett anpassat datum.';
$string['certifyuser'] = 'Certifiera användare';
$string['conditioncertificationcertified'] = 'Certifiering certifierad';
$string['conditioncertificationexpired'] = 'Certifiering gått ut';
$string['conditioncertificationnotcertified'] = 'Certifiering inte certifierad';
$string['conditioncertificationoverdue'] = 'Certifiering försenad';
$string['conditioncertificationsuspended'] = 'Certifiering avstängd';
$string['conditionuserallocated'] = 'Användare tilldelade till certifiering';
$string['conditionusernotallocated'] = 'Användare som inte tilldelats till certifiering';
$string['confirmdeletecertification'] = 'Är du säker på att du vill ta bort certifieringen \'{$a}\' och tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleteuserallocation'] = 'Är du säker på att du helt vill ta bort tilldelningen av användaren \'{$a}\' och tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmduplicate'] = 'En kopia av certifieringskonfigurationen kommer att skapas och du kommer att kunna ändra programmet och andra egenskaper. Inga användartilldelningar kommer att överföras till kopian';
$string['dateoverrided'] = 'Datum åsidosatt';
$string['dayssinceallocation'] = 'Dagar efter tilldelning';
$string['daystakingcertification'] = 'Dagar med certifiering';
$string['default'] = 'Standard';
$string['deleteuserallocation'] = 'Ta bort användartilldelning';
$string['duedate'] = 'Förfallodatum';
$string['duedate_help'] = 'När cerifieringen ska slutföras';
$string['duedateisonorafter'] = 'Förfallodatum på eller efter';
$string['duplicate'] = 'Duplicera';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiska regler';
$string['dynamicrulesplugincheck'] = 'Att se listan med dynamiska regler är omöjligt utan plugin tool_dynamicrules';
$string['editcertificationname'] = 'Redigera certifieringsnamn';
$string['enddate'] = 'Slutdatum';
$string['entitycertification'] = 'Certifiering';
$string['entitycertificationusers'] = 'Certifiering användartilldelning och slutförande';
$string['errorallocatinguserintorelatedprogram'] = 'Kan inte tilldela användare till relaterade program';
$string['errorallocationsourcenotfound'] = 'Tilldelningskälla hittades inte';
$string['erroralreadycertified'] = 'Användare är redan certifierad i denna certifiering med detta startdatum.';
$string['errorcantdeletecertification'] = 'Kan inte ta bort certifiering';
$string['errorcantdeletenotarchivedcertification'] = 'Kan inte ta bort en ej arkiverad certifiering';
$string['errorcantmanageusers'] = 'Kan inte hantera användare';
$string['errorcantrestorecertification'] = 'Kan inte återställa certifiering';
$string['errorevaluatinguserallocationstatus'] = 'Fel vid utvärdering av status för användartilldelning';
$string['erroridnumberuniquetenant'] = 'ID-numret används redan i en annan certifiering';
$string['errorinvalidcertification'] = 'Ogiltig certifiering';
$string['errorinvaliddate'] = 'Ogiltigt datum';
$string['errorinvalidtimecertified'] = 'Utfärdandetid kan inte vara i framtiden.';
$string['errormissingassociatedprogram'] = 'Det tillhörande programmet saknas';
$string['errornopermissionmanagecertifications'] = 'Ingen behörighet att hantera certifieringar';
$string['errornopermissionviewreports'] = 'Ingen behörighet att se rapporter';
$string['errorreporttypedoesnotexist'] = 'Rapporttypen finns inte';
$string['erroruseralreadyallocatedincertification'] = 'Användare har redan tilldelats certifieringen';
$string['erroruseralreadyallocatedinprogram'] = 'Användare redan tilldelats programmet';
$string['errorusernotinsametenant'] = 'Användare inte i samma tenant';
$string['eventcertificationcompleted'] = 'Certifiering slutförd';
$string['eventcertificationcreated'] = 'Certifiering skapad';
$string['eventcertificationdeleted'] = 'Certifiering borttagen';
$string['eventcertificationupdated'] = 'Certifiering uppdaterad';
$string['eventuserdeallocated'] = 'Användartilldelning borttagen';
$string['eventuserupdated'] = 'Användartilldelning uppdaterad';
$string['expired'] = 'Har utgått';
$string['expireddateisonorafter'] = 'Utgångsdatum på eller efter';
$string['expirydate'] = 'Utgångsdatum';
$string['expirydate_help'] = 'Utgångsdatum för certifieringen';
$string['futureallocation'] = 'Kommande tilldelningar';
$string['idnumber'] = 'ID-nummer';
$string['lessthanaday'] = 'Mindre än en dag';
$string['manageprograms'] = 'Hantera program';
$string['manual'] = 'Manuell';
$string['markcertificationcompletednotice'] = 'Markera certifieringen som slutförd utan att vänta på att programmet slutförts';
$string['messageprovider:certificationcompleted'] = 'Certifiering slutförd';
$string['missingcertification'] = 'Certifiering saknas';
$string['missingfullname'] = 'Fullständigt namn saknas';
$string['missingprogram'] = 'Program saknas';
$string['never'] = 'Aldrig';
$string['newcertification'] = 'Ny certifiering';
$string['newvaluefor'] = 'Nytt värde för';
$string['notificationsubjectcertificationcompleted'] = 'Certifieringen \'{$a}\' har slutförts';
$string['notset'] = 'Ej angivet';
$string['nousersselected'] = 'Välj minst en användare';
$string['open'] = 'Öppen';
$string['outcomeallocation'] = 'Tilldela användare till certifieringar';
$string['outcomedeallocation'] = 'Ta bort användartilldelningar';
$string['outcomedeallocationdescription'] = 'Ta bort användartilldelning från certifiering {$a}';
$string['overdue'] = 'Försenad';
$string['pluginname'] = 'Certifieringar';
$string['previouscertexpirydate'] = 'Föregående certifierings utgångsdatum';
$string['privacy:metadata:certification_completions'] = 'Information om certifieringens slutförande';
$string['privacy:metadata:certification_completions:certificationid'] = 'Certifiering som användaren slutfört.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Användare som genererade certifieringen';
$string['privacy:metadata:certification_completions:expirydate'] = 'Utgångsdatum för detta certifieringsslutförande';
$string['privacy:metadata:certification_completions:revokedby'] = 'Användaren som återkallade certifieringen';
$string['privacy:metadata:certification_completions:timecertified'] = 'Tidpunkt då användaren slutförde certifieringen.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Tidpunkt då slutförande registrerades.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Den ändrade tiden för slutförandet av certifieringen.';
$string['privacy:metadata:certification_completions:userid'] = 'Användaren som slutförde certifieringen.';
$string['privacy:metadata:certification_users'] = 'Information om användartilldelningen till certifiering.';
$string['privacy:metadata:certification_users:certificationid'] = 'Certifieringen som tilldelas.';
$string['privacy:metadata:certification_users:status'] = 'Om användaren har stängts av från certifieringen.';
$string['privacy:metadata:certification_users:timemodified'] = 'Den ändrade tiden för användartilldelningen.';
$string['privacy:metadata:certification_users:userid'] = 'Den tilldelade användaren.';
$string['program'] = 'Program';
$string['programcourse'] = 'Programkurs';
$string['progressreport'] = 'Slutföranderapport';
$string['recertduedaterelative'] = 'Förfallodatum';
$string['recertexpirydate'] = 'Utgångsdatum';
$string['recertgraceperiod'] = 'Respitperiod';
$string['recertification'] = 'Omcertifiering';
$string['recertificationprogram'] = 'Omcertifieringsprogram';
$string['recertstartdaterelative'] = 'Startdatum';
$string['reg_wpcertifications'] = 'Antal certifieringar ({$a})';
$string['requirerecertification'] = 'Kräv omcertifiering';
$string['restore'] = 'Återställ';
$string['revokecertification'] = 'Återkalla certifiering';
$string['revoked'] = 'Återkallad';
$string['revokedby'] = 'Återkallad av';
$string['revokedon'] = 'Återkallad den';
$string['revokewarning'] = 'Är du säker på att du vill återkalla certifieringen från \'{$a}\'? Utmärkelser som kan ha tilldelats vid slutförandet kommer inte att återkallas.';
$string['rolemanager'] = 'Certifieringsadministratör';
$string['rolemanagerdescription'] = 'Tillåter att skapa och hantera certifieringar inom nuvarande tenant och tilldela användare till dem';
$string['selectadifferentprogram'] = 'Välj ett annat program';
$string['selectcertificationcondition'] = 'Certifiering';
$string['selectcertificationcondition_help'] = 'Välj certifiering där detta villkor ska tillämpas';
$string['selectcertificationoutcome'] = 'Certifiering';
$string['selectcertificationoutcome_help'] = 'Välj certifiering där denna åtgärd ska tillämpas';
$string['selectdate'] = 'Välj datum';
$string['selectprogram'] = 'Välj program';
$string['selectprogram_help'] = 'Välj ett program som ska kopplas till certifieringen';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Datum när certifieringen startar';
$string['status'] = 'Status';
$string['suspended'] = 'Avstängd';
$string['suspendeddateisonorafter'] = 'Avstängningsdatum på eller efter';
$string['tagarea_tool_certification'] = 'Certifieringar';
$string['tags'] = 'Taggar';
$string['timecreated'] = 'Skapad den';
$string['timemodified'] = 'Senast ändrad den';
$string['timesuspended'] = 'Avstängd den';
$string['toomanycertificationstoshow'] = 'För många certifieringar att visa';
$string['uponcompletion'] = 'Vid slutförande';
$string['userallocation'] = 'Användartilldelning';
$string['usercompletion'] = 'Användarslutförande';
$string['userduedate'] = 'Förfallodatum';
$string['userduedate_help'] = 'Välj datum när certifieringen ska vara slutförd för denna användare.';
$string['users'] = 'Användare';
$string['userstartdate'] = 'Startdatum';
$string['userstartdate_help'] = 'Välj datum då denna användare ska kunna påbörja certifieringen. Detta datum kommer endast att tillämpas på denna användare.';
$string['userstatus'] = 'Status';
$string['userstatus_help'] = 'Avstängd status kommer att dölja denna certifiering för denna användare medan standardstatus visar den.';
